/*     819735 : 실선      */
.solid_line__819735__ {display:block;position:relative;width:100%;height:20px}
.solid_line__819735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__819735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__819735__ {height:20px}
}

/*     819745 : 한줄 텍스트      */
.text__819745__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__819745__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__819745__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__819745__ p {font-size:22px;}
}

/*     819755 : 실선      */
.solid_line__819755__ {display:block;position:relative;width:100%;height:20px}
.solid_line__819755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__819755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__819755__ {height:20px}
}

/*     819765 : 탭 타입 버튼      */
.button__819765__ {display:table; width:100%;}
.button__819765__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__819765__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__819765__ a:hover {background:#444444; color:#F8F8F8;}
.button__819765__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__819765__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__819765__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__819765__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__819765__ a:before {height:62px;}
}

/*     819775 : 탭 타입 버튼      */
.button__819775__ {display:table; width:100%;}
.button__819775__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__819775__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__819775__ a:hover {background:#444444; color:#F8F8F8;}
.button__819775__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__819775__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__819775__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__819775__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__819775__ a:before {height:62px;}
}

/*     819785 : 탭 타입 버튼      */
.button__819785__ {display:table; width:100%;}
.button__819785__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__819785__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__819785__ a:hover {background:#444444; color:#F8F8F8;}
.button__819785__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__819785__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__819785__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__819785__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__819785__ a:before {height:62px;}
}

/*     819795 : 타이틀 텍스트      */
.title__819795__ {font-size:0}
.title__819795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__819795__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__819795__.style_top p {padding-top:10px}
.title__819795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__819795__.style_right p {padding-right:14px}
.title__819795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__819795__.style_bottom p {padding-bottom:12px}
.title__819795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__819795__.style_left p {padding-left:14px}
.title__819795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__819795__.style_circle1 p {padding-left:18px}
.title__819795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__819795__.style_circle2 p {padding-left:18px}
.title__819795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__819795__ p {font-size:20px}
	.title__819795__.style_top p:before {width:20px}
	.title__819795__.style_right p:before {height:20px}
	.title__819795__.style_bottom p:before {width:20px}
	.title__819795__.style_left p:before {height:20px}
}

/*     819805 : 표 2.0      */
.table__819805__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__819805__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__819805__ * {box-sizing:border-box;}
.table__819805__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__819805__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__819805__ td.empty__819805__ {padding:50px 20px;}

